Subject: [dmarc-ietf] Early head's up: Interop testing/validation 2018-10-12

From: Kurt Andersen <[email-masked]>
Date: Mon, 25 Jun 2018 10:31:46 -0700

We are in the early planning phases for another in-person interop day on
Friday, 2018-10-12 (the Friday following the Brooklyn M3AAWG meeting). For
people attending in person, the meeting will be hosted at the Empire State
Building.

More details will be forthcoming, but if you are coming to the M3AAWG
meeting, please plan to stay for Friday's interop.

You can express your interest (or not) at http://bit.ly/arc-09-interest

--Kurt Andersen